Skip to content

Purchases plans​

POST
/users/buyPlans

Purchases plans for the user, adding them to the users plan pool

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Request Body​

application/json
JSON
{
  
"currency": "string",
  
"products": {
  
  
"additionalProperties": 0
  
}
}

Request example

Responses​

OK

application/json
JSON
{
}
Try this endpoint

Playground​

Authorization
Body